<?php

/**********************************************************

If you use custom error pages, this is an example of
Error 500 - Internal Server Error

**********************************************************/

// if phpErrorReporter enabled
if(function_exists('errorreporter')) {
    trigger_error("Error 500", E_USER_ERROR);
} 
// else, fall through and do a normal Error 500 page

$base = $_SERVER['HTTP_HOST'];

?>
<!DOCTYPE html>
<html>
<head>
<base href="http://<?php echo $base; ?>/">
<title>Software Times - Error 500 - Internal Server Error</title>
  <meta name="author" content="Denny Schlesinger">
  <meta name="description" content="error 500 file not found.">
  <link rel="stylesheet" type="text/css" href="css/recipes.css">   
  <!-- Copyright &copy; Software Times, 2000 - 2013. All rights reserved -->
</head>
<body><a id="top"></a>
<div id="wrapper">
  <div>
    <a class="menu" href="/">Home</a><img class="breadcrumb" src="images/arrow_gold.gif" alt=""><span class="menu">Error 500</span>
  </div>
  <hr>
  <div class="title" style="vertical-align:middle;">
    <img src="images/st%2030%20bold.jpg" alt="software times&trade;" width="222" height="30"><span class="title">&nbsp;&nbsp;Errors...</span>
  </div>
  <hr>
  <h1>Error 500 - Internal Server Error</h1><br>
  We're sorry, you have just experienced an internal server error (whatever that means :)<br>
  <br>
  <span class="errorMessage"><?php echo "http://{$_SERVER['HTTP_HOST']}{$_SERVER['REQUEST_URI']}" ; ?></span><br>
  <br>
  Sorry for the inconvenience.<br>
  <br>
  <br>
  <hr>
  <div>
    <a class="menu" href="/">Home</a><img class="breadcrumb" src="images/arrow_gold.gif" alt=""><span class="menu">Error 500</span>
  </div>
  <div class="foot">
    Copyright &copy; Software Times, 2000 - 2013. All rights reserved.<br>
    Last updated February 13, 2013.
  </div>
</div>
</body>
</html>
